/********** Template CSS **********/
:root {
    --primary:#f2b401;
    --secondary: #9B9B9B;
    --light: #F5F5F5;
    --dark: #161616;
}
/* a:hover{
    color:#f2b401 !important;
} */
.home-section .sliders-home{
       height:90vh;
}
.btn-gold{
    background:var(--primary) ;
    border-radius:50rem;
    color:var(--light);
}


.btn-gold:hover{
    border:1px solid var(--primary);
    color:var(--primary);
    background:none;
}
.btn-gold-outline{
    border:1px solid var(--primary);
    color:var(--primary);
    border-radius:50rem;
}

/* .btn-gold-outline:hover{
    
} */

.btn-line1{
    background-color:#f2b401;
    width: 70px; height: 1px;
 }
 .btn-line2{
    background-color:#000;
    width: 120px; height: 1px;
 }
 .btn-line3{
    background-color:#fff;
    width: 120px; height: 1px;
 }
 .btn-line5{
    background-color:#000;
    width: 120px; height: 1px;
 }
 .btn-line4{
    background-color:#fff;
    width: 70px; height: 1px;
 }

.btn-white{
    background:var(--light) ;
    border-radius:50rem;
    color:var(--dark);
}

.btn-white:hover{
    border:1px solid var(--light);
    color:var(--light) !important;
    background:none;
}

.btn-black{
    background:var(--dark);
    border-radius:50rem;
    color:var(--light);
}

.btn-black:hover{
    background:none;
    border-radius:50rem;
    border:1px solid var(--dark);
    color:var(--dark);
}
.heading-gold{
    color:var(--primary);
}

.home-page-row .all-icon-images{
    width: 64px;
     height: 64px;

}
.why-icon{
    font-size: 60px;
    color:var(--primary);
}
.quick-secure-icon{
    width:100px;
 }
 .Become-our-Partner{
    background:linear-gradient(to bottom,#000000a1,#000000e6),url('../img/advanced_technology.jpg');
    background-repeat:no-repeat; background-size:100% 100%;
 }

 .withdrawal{
    background:  linear-gradient(to bottom,#000000eb,#000000e6),url('../img/home-slider1.jpg');
    background-repeat:no-repeat; background-size:100% 100%;
 }
.forex_trading_icon{
    width: 100px;
    height: 100px;
}


.about-page{
    background:  linear-gradient(to bottom,#000000eb,#000000cf),url('../img/about-section.jpg');
    background-repeat:no-repeat; background-size:100% 100%;
}

.forex-tading-product .content{
    background-color: var(--primary);
    padding: 50px 20px;
    text-align: center;
    color:var(--light);
}
.typewritter{
    font-size:60px;
}

.typed-text {
    color:var(--primary);
    font-family: var(--redressed);
  }
  
  .cursor {
    display: inline-block;
    width: 3px;
    margin-left: 4px;
    background: yellow;
  }
  
  .cursor.blink {
    animation: blink 0.8s ease-in-out infinite;
  }
  
  @keyframes blink {
    0%, 100% {
      background:yellow;
    }
    40%, 50% {
      background: transparent;
    }
  }
  .make-diffent{
    background:linear-gradient(to bottom,#000000eb,#00000000),url('../img/make.jpg');
    background-repeat:no-repeat; background-size:100% 100%;
}

  .make-diffent .make{
    box-shadow: 0px 0px 18px 5px #0000002e;
    padding:20px 0;
    background-color: var(--light);
  }

  .make-diffent .make:hover .make-icon{
    background-color: var(--primary);
    color: var(--light);
  }
.make-diffent .make-icon{
    font-size:60px;
    color:var(--primary);
    padding:15px;
    border:1px solid var(--primary);
    border-radius: 50%;
    margin-bottom: 15px;
}
/* .make-diffent .make-icon:hover{
   
} */
.make-diffent .bulb-icon{
    padding:15px 23px;
}

  
.service .nav .nav-link {
    transition: .5s;
}

.service .nav .nav-link.active {
    border-color: var(--primary) !important;
    background: var(--primary);
}

.service .nav .nav-link.active h5 {
    color: #FFFFFF !important;
}

.service .nav .nav-link.active h5 i {
    color: #FFFFFF !important;
}
.why-choose-us-header{
   background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/why-choose-us-header.jpg) center center no-repeat;
    background-size: cover; 
}

.Secure-Safe-Trading{
    background:linear-gradient(to bottom,#000000eb,#00000000),url('../img/secure-safety1.jpg');
    background-repeat:no-repeat; background-size:100% 100%;
    background-position:top right;
}

.customer-support-header
{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/customer-support1.jpg) center center no-repeat;
    background-size: cover; 
}

.broker-trust-customer{
    background:linear-gradient(to bottom,#000000dd,#000000d0),url('../img/broker-customer.jpeg');
    background-repeat:no-repeat; background-size:cover; 
    background-position: center;
}
.few-expert-advice .few-icon-outer{
    transform: scale(1);
    transition: 0.5s;
}
.customer-support-item:hover .few-icon-outer{
    transform: scale(1.2);
}



.few-expert-advice .few-icon-outer .few-icon-inner{
    font-size:64px;
    color:var(--primary);
}

.broker-trust{
    background:linear-gradient(to bottom,#000000a1,#00000063),url('../img/broker1.jpg');
    background-repeat:no-repeat; background-size:100% 100%; 
}
.account-type-header{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/account-type.jpg) center center no-repeat;
    background-size: cover; 
}


 .few-advice-outer{
      background-color: var(--primary);
      padding:15px;
      text-align: center;
      color:var(--light);
      margin-bottom:40px;

}
.few-advice-outer .few-advice-inner{
    border:1px solid var(--light);
    padding: 20px;
   
}
.few-advice-outer .few-advice-inner .few-icon{
    font-size:60px;
    color:var(--light);
    margin-bottom: 10px;
}
.few-advice-outer .few-advice-inner h4{
    color:var(--light);
}
.few-advice-outer .few-advice-inner p{
    font-size: 16px;
}

.few-advice{
    background:linear-gradient(to bottom,#0c0808,#000000b3),url('../img/few-advices2.jpeg');
    background-repeat:no-repeat; 
    background-size:100% 100%;
    background-position:top right;
}

.account-comparison-table-box .inner-content{
    display: flex;
    justify-content: space-between;
   
}
.fund-security-content{
    /* height:500px;
    min-height:500px; */
    transition: 0.7s ease;
}
.fund-security-content:hover{
    border:none !important;
   
  }
.fund-security-content:hover .btn-gold-outline{
  background:var(--primary) ;
    color:var(--light);
}
.payments-options-header{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/payment-options1.jpeg) center center no-repeat;
    background-size: cover; 
}

.roadmap-carousel {
    position: relative;
}

.roadmap-carousel::before {
    position: absolute;
    content: "";
    height: 0;
    width: 100%;
    top: 20px;
    left: 0;
    border-top: 2px dashed gold;
}

.roadmap-carousel .roadmap-item .roadmap-point {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 6px;
    left: 50%;
    margin-left: -15px;
    background: #FFFFFF;
    transform: rotate(45deg);
    display: flex;
    align-items: center;
    justify-content: center;
}

.roadmap-carousel .roadmap-item .roadmap-point span {
    display: block;
    width: 18px;
    height: 18px;
    background:gold;
    border-radius:50%;
}

.roadmap-carousel .roadmap-item {
    position: relative;
    padding-top: 112px;
    text-align: center;
}

.roadmap-carousel .roadmap-item::before {
    position: absolute;
    content: "";
    width: 0;
    height: 115px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-right: 2px dashed gold;
}



.roadmap-carousel .owl-nav {
    margin-top: 40px;
    display: flex;
    justify-content: center;
}

.roadmap-carousel .owl-nav .owl-prev,
.roadmap-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-size: 22px;
    color: var(--light);
    background: red;
    transition: .5s;
}

.roadmap-carousel .owl-nav .owl-prev:hover,
.roadmap-carousel .owl-nav .owl-next:hover {
    color: red;
    background: black;
}


.broker-trust-payment-options{
    background:linear-gradient(to bottom,#000000dd,#000000d0),url('../img/payment-options2.jpg');
    background-repeat:no-repeat; background-size:cover; 
    background-position: center;
}


.security-of-funds-header{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/security-header.jpg) center right no-repeat;
    background-size: cover; 
}
.broker-trust-security-funds{
    background:linear-gradient(to bottom,#0000009e,#000000db),url('../img/broker-trust-security-funds.jpeg');
    background-repeat:no-repeat; background-size:cover; 
}

.economic-calendar-header{
    background: linear-gradient(#161616d4,#161616c9), url(../img/economic-calendar-header.jpeg) center right no-repeat;
    background-size: cover; 
}

.security-of-funds-section .security-about1{
    background-image:url(../img/security-of-funds5.jpg);background-repeat:no-repeat;
    width:100%;
    min-height:100%;
    top:0;
    left:0;
    position:absolute;
    background-size:100% 100%;
    background-position:center;
    overflow:hidden;
   
    border-radius: 8px;
    border-bottom-right-radius: 0px;
   
}
.security-of-funds-section .security-about2{
    background-image:url(../img/security1.jpg);background-repeat:no-repeat;
    width:100%;
    min-height:100%;
    top:0;
    left:0;
    position:absolute;
    background-size:100% 100%;
    background-position:center;
    overflow:hidden;
    border-radius: 8px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.security-of-funds-section .security-about3{
    background-image:url(../img/security-of-funds4.jpg);background-repeat:no-repeat;
    width:100%;
    min-height:100%;
    top:0;
    left:0;
    position:absolute;
    background-size:100% 100%;
    background-position:center;
    overflow:hidden;
    border-radius: 8px;
    border-top-right-radius: 0px;
}
/* trading-calculator */

.trading-calculator-header{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/trading-calculator-header.jpg) center right no-repeat;
    background-size: cover; 
}

/* forex-trading */

.forex-trading-header{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/forex-trading-header.jpg) center right no-repeat;
    background-size: cover; 
}

.accordion-button:focus {
    z-index: 3;
    border-color:none !important;
    outline: 0;
    box-shadow:none !important;
}

.accordion-button:not(.collapsed)::after {
     background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%239B9B9B'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}


.count-title {
  font-size: 40px;
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 0;
  text-align: center;
  color:#fff;
}

.count-text {
  font-size: 13px;
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 0;
  text-align: center;
}

.fa-2x {
  margin: 0 auto;
  float: none;
  display: table;
  color: #4ad1e5;
}


/*--------------------------------------------------------------
# Features Section
--------------------------------------------------------------*/
.features .nav-tabs {
  border: 0;
}

.features .nav-link {
  padding: 15px 0;
  transition: 0.3s;
  color: var(--color-secondary);
  border-radius: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  height: 100%;
  border: 0;
  border-bottom: 4px solid #e2e4e6;
}

.features .nav-link i {
  padding-right: 15px;
  font-size: 48px;
}

.features .nav-link h4 {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}

@media (max-width: 575px) {
  .features .nav-link h4 {
    font-size: 16px;
  }
}

.features .nav-link:hover {
  color: var(--color-primary);
}

.features .nav-link.active {
  color: var(--color-primary);
  background-color: transparent;
  border-color:gold;
}

.features .tab-content {
  margin-top: 30px;
}

.features .tab-pane h3 {
  font-weight: 700;
  font-size: 32px;
  position: relative;

}

.features .tab-pane h3:after {
  content: "";
  position: absolute;
  display: block;
  width: 60px;
  height: 3px;
  background: var(--color-primary);
  left: 0;
  bottom: 0;
}

.features .tab-pane ul {
  list-style: none;
  padding: 0;
}

.features .tab-pane ul li {
  padding-top: 10px;
}

.features .tab-pane ul i {
  font-size: 20px;
  padding-right: 4px;
  color: var(--color-primary);
}

.features .tab-pane p:last-child {
  margin-bottom: 0;
}

.currency-pairs
{
    background: linear-gradient(#000000f0,#161616e6), url(../img/forex2.jpg) center right no-repeat;
    background-size:cover; 
}
.indices-trading-header{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/indices-trading-header.jpg) center right no-repeat;
    background-size: cover; 
}

.Benefits-trading{
    background: linear-gradient(#000000db,#161616cf), url(../img/benifites1.jpeg) center right no-repeat;
    background-size:100% 100%;
}

.advantages-indices .border-top-bottom{
    border-top:1px solid #f2b40191;
    border-bottom:1px solid #f2b40191;
}


.commodities-trading-header{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/commodities-trading-header.jpg) center right no-repeat;
    background-size: cover; 
}

.commodities-future-fxm{
    background: linear-gradient(#000000d9,#161616d4), url(../img/commodities9.jpg) center right no-repeat;
    background-size:cover; 
}
.commodities-future-fxm .commodities-content .left{
    font-size:60px;
     margin-right:14px;
     color:#f2b401;
}
.commodities-future-fxm .commodities-content .right-content{
    color:var(--light);
}
.share-trading-header{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/share-trading-header1.jpeg) center right no-repeat;
    background-size: cover; 
}

.icon-section-box{
    background: linear-gradient(#000000de,#161616c9), url(../img/share4.jpeg) center right no-repeat;
    background-size:cover; 
}

.cryptocurrency-trading-header{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/cryptocurrency-trading-header.jpeg) center right no-repeat;
    background-size: cover; 
}

.forex-trading-counter{
    background: linear-gradient(#000000de,#161616c9), url(../img/counter11.jpg) center right no-repeat;
    background-size:cover; 
}

.white-label-header{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/white-label-header.jpeg) center right no-repeat;
    background-size: cover;
}

.become-a-partner-header{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/become-a-partner-header.jpeg) center right no-repeat;
    background-size: cover;
}
.intro-broker{
    background:linear-gradient(to bottom,#000000a1,#00000099),url('../img/intro-broker.jpeg');
    background-repeat:no-repeat; background-size:cover; 
}

.contact-header{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/contact-header.jpeg) center right no-repeat;
    background-size: cover;
}

.match-trader-header{
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/match-trader-header.jpeg) center right no-repeat;
    background-size: cover;
}



.we-offer-area .item-div {
    background: #ffffff none repeat scroll 0 0;
    border-left: 2px solid #00a01d;
    -moz-box-shadow: 0 0 10px #cccccc;
    -webkit-box-shadow: 0 0 10px #cccccc;
    -o-box-shadow: 0 0 10px #cccccc;
    box-shadow: 0 0 10px #cccccc;
    overflow: hidden;
    padding: 30px;
    position: relative;
    z-index: 1;
  }
  
   .text-center .item-div{
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    min-height:300px;
    padding-top:60px;
    margin:0 15px;
  }
  
  .item-border-less .item-div {
    border: medium none;
  }
  
   .item-div h4 {
    font-weight: 600;
    text-transform: capitalize;
  }
  
   .item-div p {
    margin: 0;
  }
  
  
   .item-div h3,
   .item-div p {
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
  }
  
   .item-div::after {
    background: #f2b401 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    width: 100%;
    z-index: -1;
  }
  
   .item-div:hover::after {
    left: 0;
  }
  
   
   .item-div:hover h3,
   .item-div:hover p {
    color: #ffffff !important;
  }
  .item-div:hover h3 .heading-gold {
    color: #ffffff !important;
  }
  
  
  .text-center .item-div:hover i::after {
    border-color: #ffffff !important;
  }
  

      /*** Courses ***/
/* .courses {
    min-height: 100vh;
    background: linear-gradient(rgba(255, 255, 255, .9), rgba(255, 255, 255, .9)), url(../img/carousel-1.jpg) center center no-repeat;
    background-attachment: fixed;
    background-size: cover;
} */

.courses-item .courses-overlay {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}
.courses-item{
    background-color:#000;
}

.courses-item:hover .courses-overlay {
    height: 100%;
    opacity: 1;
}

/*** Facts ***/
.fact-item {
    transition: .3s;
}

.active-box{
    margin-top: -10px;
    background:#f2b401 !important;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    color:#fff;
}
.active-box span{
    color:#fff;
}
.fact-item:hover{
    margin-top: -10px;
    background:#f2b401 !important;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    color:#fff;
}

.fact-item:hover span{
    color:#fff;
}



/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}

.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 4px;
    left: -40px;
    background: var(--primary);
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 4px;
    left: -60px;
    background: var(--primary);
    z-index: -1;
}

.section-title.text-start::before {
    width: calc(100% + 40px);
    left: 0;
}

.section-title.text-start::after {
    width: calc(100% + 60px);
    left: 0;
}



/*** Img Border ***/
.img-border {
    position: relative;
    height: 100%;
    min-height: 400px;
}

.img-border::before {
    position: absolute;
    content: "";
    top: 0;
    left: 3rem;
    right: 0;
    bottom: 3rem;
    border: 5px solid var(--primary);
    border-radius: 6px;
}

.img-border img {
    position: absolute;
    top: 3rem;
   right:3rem;
    width: calc(100% - 3rem);
    height: calc(100% - 3rem);
    object-fit: cover;
    border-radius: 6px;
}


/*** Img Border ***/
.img-border2 {
    position: relative;
    height: 100%;
    min-height: 400px;
}

.img-border2::before {
    position: absolute;
    content: "";
    top: 0;
    right: 3rem;
    left: 0;
    bottom: 3rem;
    border: 5px solid var(--primary);
    border-radius: 6px;
}

.img-border2 img {
    position: absolute;
    top: 3rem;
    left:3rem;
    width: calc(100% - 3rem);
    height: calc(100% - 3rem);
    object-fit: cover;
    border-radius: 6px;
}


.service-item1 {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    border: 1px solid transparent;
    transition: .5s;
}

.service-item1:hover {
    box-shadow: none;
    border-color:#f2b401;
}

.service-item1 .service-icon,
.service-item1 .service-btn {
    margin: -1px 0 0 -1px;
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background:#f2b401;
    border-radius: 5px 0;
    transition: .5s;
}

.service-item1 .service-btn {
    margin: -1px -1px 0 0;
    border-radius: 0 5px;
    opacity: 0;
}

.service-item1:hover .service-btn {
    opacity: 1;
}

.box-center{
    min-height:250px;
    display: flex;
    justify-content: center;
    align-items: center;
    border:1px solid #f2b40159;
}
.box-center:hover{
    background-color:#f2b401;
    color:#fff;
    border:none;
}
.box-center:hover h4{
    color:#fff;
}
.box-center .list-item{
    padding: 0;
   padding-left: 15px;
}

.icon-gold{
    background-color:#f2b401;
}

.form-control:focus {
color: #9B9B9B;
background-color: #fff;
border-color: #f2b401;
outline: 0;
box-shadow: 0 0 0 0.25rem #f2b40138;
}


.match-trader-img{
    background: linear-gradient(#000000e3,#161616c9), url(../img/match-trader-img.jpeg) center right no-repeat;
    background-size:cover;
}
@media (max-width:575px){
    .few-expert-advice .few-icon-outer{
        margin-left:10px;
    }
    .customer-support-item:hover .few-icon-outer{
        transform: scale(1.1);
    }

    .few-expert-advice .few-icon-outer .few-icon-inner{
        font-size:55px;
    }
}













































/* .broker{
    background:  linear-gradient(to bottom,#000000eb,#000000cf),url('../img/about-section.jpg');
    background-repeat:no-repeat; background-size:100% 100%;
} */
  
/* .why-icon2{
    font-size: 34px;
    color:var(--light);
    padding:25px 30px;
    background-color:var(--primary) ;
    border-radius: 50%;;
}
.why-icon3{
    font-size: 34px;
    color:var(--light);
    padding:25px 30px;
    background-color:var(--primary) ;
    border-radius: 50%;;
} */
.fw-medium {
    font-weight: 500 !important;
}

.fw-bold {
    font-weight: 700 !important;
}

.fw-black {
    font-weight: 900 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand {
    height: 75px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: white;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }

    .typewritter{
        font-size:50px;
    }
}

.navbar .btn {
    color: #FFFFFF !important;
    background: #f2b401 !important;
}


/*** Header ***/
.header-carousel .carousel-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    background: rgba(22, 22, 22, .7);
}

@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .header-carousel .owl-carousel-item h5,
    .header-carousel .owl-carousel-item p {
        font-size: 14px !important;
        font-weight: 400 !important;
    }

    .header-carousel .owl-carousel-item h1 {
        font-size: 30px;
        font-weight: 600;
    }

    .typewritter{
        font-size:40px;
    }
}


@media (max-width:991px){

    /* .account-comparison-table .account-comparison-table-box{
        width:400px;
        margin: 0 auto;
    }
    */
}

.header-carousel .owl-nav {
    position: absolute;
    width: 200px;
    height: 45px;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.header-carousel .owl-dots {
    position: absolute;
    height: 45px;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 15px;
    transition: .5s;
}

.header-carousel .owl-dot::after {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 4px;
    left: 4px;
    background: #FFFFFF;
    border-radius: 5px;
}

.header-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}

.page-header {
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/about-header3.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}


/*** About ***/
@media (min-width: 992px) {
    .container.about {
        max-width: 100% !important;
    }

    .about-text  {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .about-text  {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .about-text  {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Service ***/
.service-row {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.service-box:hover .why-icon{
   color: var(--light);
}
.service-box:hover{
    background-color: var(--primary);
    color:var(--light);
 }
 

.service-item .btn {
    width: 38px;
    height: 38px;
    display: inline-flex;
    align-items: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 38px;
    white-space: nowrap;
    overflow: hidden;
    transition: .5s;
}

.service-item:hover .btn {
    width: 140px;
}


/*** Feature ***/
@media (min-width: 992px) {
    .container.feature {
        max-width: 100% !important;
    }

    .feature-text  {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .feature-text  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .feature-text  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Project Portfolio ***/
#portfolio-flters li {
    display: inline-block;
    font-weight: 500;
    color: var(--dark);
    cursor: pointer;
    transition: .5s;
    border-bottom: 2px solid transparent;
}

#portfolio-flters li:hover,
#portfolio-flters li.active {
    color: var(--primary);
    border-color: var(--primary);
}

.portfolio-inner {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.portfolio-inner img {
    transition: .5s;
}

.portfolio-inner:hover img {
    transform: scale(1.1);
}

.portfolio-inner .portfolio-text {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -50px;
    opacity: 0;
    transition: .5s;
}

.portfolio-inner:hover .portfolio-text {
    bottom: 0;
    opacity: 1;
}


/*** Quote ***/
@media (min-width: 992px) {
    .container.quote {
        max-width: 100% !important;
    }

    .quote-text  {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .quote-text  {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .quote-text  {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Team ***/
.team-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
}

.team-item .team-social {
    position: absolute;
    width: 0;
    height: 0;
    top: 50%;
    left: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(22, 22, 22, .7);
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-social {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 1;
}

.team-item .team-social .btn {
    opacity: 0;
}

.team-item:hover .team-social .btn {
    opacity: 1;
}


/*** Testimonial ***/
.testimonial-carousel {
    display: flex !important;
    flex-direction: column-reverse;
    max-width: 700px;
    margin: 0 auto;
}

.testimonial-carousel .owl-dots {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.testimonial-carousel .owl-dots .owl-dot {
    position: relative;
    width: 60px;
    height: 60px;
    margin: 0 5px;
    transition: .5s;
}

.testimonial-carousel .owl-dots .owl-dot.active {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .owl-dots .owl-dot::after {
    position: absolute;
    width: 40px;
    height: 40px;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    content: "\f10d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--primary);
    background: #FFFFFF;
    border-radius: 40px;
    transition: .5s;
    opacity: 0;
}

.testimonial-carousel .owl-dots .owl-dot.active::after {
    opacity: 1;
}

.testimonial-carousel .owl-dots .owl-dot img {
    border-radius: 60px;
    opacity: .4;
    transition: .5s;
}

.testimonial-carousel .owl-dots .owl-dot.active img {
    opacity: 1;
}


/*** Contact ***/
@media (min-width: 992px) {
    .container.contact {
        max-width: 100% !important;
    }

    .contact-text  {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .contact-text  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .contact-text  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--secondary);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}